executor: check_internet_access_on_host_with_ping
# By default it will use the node1
input:
  host: "{{.node01_mgmt_ip}}"
  user: "{{.ssh_user}}"

steps:
- type: exec
  script: |
    ssh {{.input.user}}@{{.input.host}} "cd '{{.venom_dir}}' ; sudo VENOM_COMMON_FLAGS='--output-dir={{.test_suite_results_dir}}/{{.venom.testcase}}' '{{.venom_dir}}/venom-wrapper.sh'  '{{.test_suites_dir}}/common/check_internet_access_with_ping.yml'"
